.b1, .b2, .b3, .b4, .b5 , .b6, .b7, .b8{
	display: none;
}
#interacao {
	position: relative;
}
.p1 {
	/*width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 0.52);*/
	position: absolute;
	top: 121px;
	left: 355px;
	border-radius: 70px;
/*	border: solid 3px rgba(123, 87, 56, 1);
*/	cursor: pointer;
	z-index: 10;
	width: 28px;
}

.p2 {
	/*width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 0.52);*/
	position: absolute;
	top: 215px;
	left: 359px;
	border-radius: 70px;
/*	border: solid 3px rgba(123, 87, 56, 1);
*/	cursor: pointer;
	z-index: 10;
	width: 28px;
}
.p3 {
	/*width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 0.52);*/
	position: absolute;
	top: 150px;
	left: 359px;
	border-radius: 70px;
/*	border: solid 3px rgba(123, 87, 56, 1);
*/	cursor: pointer;
	z-index: 10;
	width: 28px;
}
.p4 {
	/*width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 0.52);*/
	position: absolute;
	top: 139px;
	left: 326px;
	border-radius: 70px;
/*	border: solid 3px rgba(123, 87, 56, 1);
*/	cursor: pointer;
	z-index: 10;
	width: 28px;
}
.p5 {
	/*width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 0.52);*/
	position: absolute;
	
top: 199px;
	
width: 28px;
	left: 309px;
	border-radius: 70px;
/*	border: solid 3px rgba(123, 87, 56, 1);
*/	cursor: pointer;
	z-index: 10;
	width: 28px;
}

.p6 {
	/*width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 0.52);*/
	position: absolute;
	
top: 292px;
	

	left: 245px;
	
width: 40px;
	border-radius: 70px;
/*	border: solid 3px rgba(123, 87, 56, 1);
*/	cursor: pointer;
	z-index: 14;
	width: 28px;

	/* background-color: black; */
}

.p7 {
	/*width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 0.52);*/
	position: absolute;
	top: 338px;
	left: 255px;
	border-radius: 70px;
/*	border: solid 3px rgba(123, 87, 56, 1);
*/	cursor: pointer;
	z-index: 15;
	width: 28px;
}

.p8 {
	/*width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 0.52);*/
	position: absolute;
	top: 250px;
	left: 320px;
	border-radius: 70px;
/*	border: solid 3px rgba(123, 87, 56, 1);
*/	cursor: pointer;
	z-index: 10;
	width: 28px;
}

.p9 {
	/*width: 10px;
	height: 10px;
	background-color: rgba(255, 255, 255, 0.52);*/
	position: absolute;
	top: 332px;
	left: 420px;
	border-radius: 70px;
/*	border: solid 3px rgba(123, 87, 56, 1);
*/	cursor: pointer;
	z-index: 10;
	width: 28px;
}




.b1 {
	position: absolute;
	top: 80px;
	left: 41px;
	
}
.b2 {
	position: absolute;
	top: 46px;
	left: 366px;
	
}
.b3 {
	position: absolute;
	top: 100px;
	left: 361px;
	
}
.b4 {
	position: absolute;
	top: 213px;
	left: 369px;
	
}
.b5 {
	position: absolute;
	top: 193px;
	left: 0px;
	z-index: 10;
}

.b6 {
	position: absolute;
	top: 242px;
	left: 33px;
	z-index: 10;
}

.b7 {
	position: absolute;
	top: 296px;
	left: 267px;
	z-index: 9;
}

.b8 {
	position: absolute;
	top: 306px;
	left: 0px;
	z-index: 10;
}


#sobrepor {
	position: absolute;
	background-color: rgba(0, 0, 0, 0.10);
	width: 700px;
	height: 531px;
	z-index: 0;
}